Si todavía no has actualizado Google Chrome a la versión más reciente, deberás hacerlo lo antes posible. El gigante tecnológico ha instado a todos los usuarios de su popular navegador a que se actualicen de inmediato a la versión más reciente luego de que fue descubierta una vulnerabilidad crítica.

En concreto, la vulnerabilidad de día cero ha recibido el parche de seguridad ‘CVE-2019-5786’, que está incluido en la versión 72.0.3626.121 de Google Chrome lanzada el pasado 1 de marzo. La compañía ha descrito este fallo de seguridad como un problema de administración de memoria, específicamente en el FileReader del navegador, que permite a los hackers inyectar código.

FileReader es un sistema que incorporan la mayoría de los navegadores web modernos, y que permite que las aplicaciones web visualicen contenido de los archivos que se almacenan en el ordenador del usuario. El CEO de Zerodium, Chaouki Bekrar, aseguró que esta vulnerabilidad permite que el malware logre escaparse de la caja de seguridad de Google Chrome y ejecute comandos dentro del sistema operativo del usuario.

Google mejora su IA con 'SimPLe' y permite que juegue Atari

Por esta razón, Google está instando a sus usuarios a que activen de forma manual la actualización a través de la opción ‘Acerca de Google Chrome’ en la configuración del navegador. Los expertos de seguridad de Google afirman que la versión más reciente es la 72.0.3626.121, por lo que se recomienda a todos los usuarios descargar el parche de seguridad lo antes posible.

Es importante aclarar que la actualización de seguridad se aplicará a todas las versiones del navegador, incluyendo Windows, macOS, Linux, Chrome OS y Android. En el caso de las versiones de escritorio, Chrome cuenta con una función de actualizaciones incluida que permite actualizar de manera automática el navegador mientras está en uso, lo que quiere decir que los usuarios solo deberán iniciar sesión en Chrome para que los cambios se apliquen.

Más en TekCrispy